Comment 1 for bug 368091

Malte S. Stretz (mss) wrote :

The packages mentioned above aren't usable for inclusion because they include all dependencies (Groovy, Spring, etc.)